<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Нагрузка%20и&#160;режим%20отдыха%20для&#160;учителей%20начальной%20школы%20с&#160;1&#160;сентября%202025&#160;года%20обзор%20изменений.doc"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="editdata.mso"/>
 <o:File HRef="filelist.xml"/>
</xml>